dma.h File Reference
`#include <stdint.h>`
`#include "spebase.h"`
Include dependency graph for dma.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | mfc_command_parameter_area

## Enumerations

enum | mfc_cmd { MFC_CMD_PUT = 0x20, MFC_CMD_PUTB = 0x21, MFC_CMD_PUTF = 0x22, MFC_CMD_GET = 0x40, MFC_CMD_GETB = 0x41, MFC_CMD_GETF = 0x42 }

## Enumeration Type Documentation

enum mfc_cmd

Enumerator
MFC_CMD_PUT |
MFC_CMD_PUTB |
MFC_CMD_PUTF |
MFC_CMD_GET |
MFC_CMD_GETB |
MFC_CMD_GETF |

Definition at line 37 of file dma.h.

{
MFC_CMD_PUT = 0x20,
MFC_CMD_PUTB = 0x21,
MFC_CMD_PUTF = 0x22,
MFC_CMD_GET = 0x40,
MFC_CMD_GETB = 0x41,
MFC_CMD_GETF = 0x42,
};